<html>
    <head>
        <title>Seleccion Simple 3</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <form action="index.php">
                <div>
                    Introduce un número.<input name="numero" type="number">
                </div>
            </form>
        </div>
    </body>
</html>